API Reference
Get one workflow
AuthorizationBearer <token>
Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
In: header
Path Parameters
domainId*string
Public UUID of the domain
workflowId*string
Response Body
application/json
curl -X GET "https://example.com/api/domains/3fa85f64-5717-4562-b3fc-2c963f66afa6/workflows/string"{ "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "domainId": "7c9e6679-7425-40de-944b-e07fc1f90ae7", "organizationId": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d", "createdBy": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "name": "Recommendation rate", "description": "Share of answers that recommend us by name", "promptIds": [ "3fa85f64-5717-4562-b3fc-2c963f66afa6" ], "marketLanguagePairId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "analyzer": { "prompt": "Does the answer recommend the brand? Reply with true or false.", "outputType": "boolean", "outputConfig": { "min": 0, "max": 10 } }, "chartConfig": { "chartType": "line" }, "status": "active", "createdAt": "2026-05-25T10:30:00.000Z", "updatedAt": "2026-05-25T10:30:00.000Z"}